openSUSE Security Update : kde-cli-tools5 (openSUSE-2016-1171)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for kde-cli-tools5 fixes the following vulnerability :

- CVE-2016-7787: user could sneak an unicode string
terminator in the kdesu invocation (boo#1001916)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1001916

Solution :

Update the affected kde-cli-tools5 packages.

Risk factor :

Medium / CVSS Base Score : 4.0
(CVSS2#AV:N/AC:L/Au:S/C:N/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 94001 ()

Bugtraq ID:

CVE ID: CVE-2016-7787

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now